Subject: Ticket Assigned - Article Feedback - What is your policy on returns?
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 07:48:17 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What is your policy on returns? Feedback for:  What is your policy on returns? I ordered an item that was delivered in wrong color. Order no is 9796421771. I can’t keep this item. Have sent two requests to return or exchange right after I received it but haven’t heard back. Please note that i can not visit any store for the exchange as I’m avoiding public places which is why I shopped online to begin with. I expect a reply from your team soon please. Kindly arrange to have the item collected and the amount refunded.  Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1369871